@charset "utf-8";
/* CSS Document */



#myCarousel .carousel-caption {
    left:0;
	right:0;
	bottom:0;
	text-align:left;
	padding:10px;
	background:rgba(0,0,0,0.6);
	text-shadow:none;
}

#myCarousel .carousel-caption p {
    color: #FFF;
	font-size: 14px;
}

#myCarousel .list-group {
	position:absolute;
	top:68px;
	right:0;
}

#myCarousel .list-group-item { 
	border-radius:0px;
	cursor:pointer;
}
#myCarousel .list-group .active {
	background-color:#eee;
	color: #333;	
}

@media (min-width: 992px) { /*992*/
	#myCarousel {padding-right:33.3333%;}
	#myCarousel .carousel-controls {display:none;} 	
}
@media (max-width: 991px) {  /*991*/
	.carousel-caption p,
	#myCarousel .list-group {display:none;} 
}